[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCommonDialog.DefaultTitle

DefaultTitle - returns the default title for a dialog

## Declaration

Source position: dialogs.pp line 81

`protected function TCommonDialog.DefaultTitle: String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.